<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:42 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","Kategori");
define("_XD_MAIN","Hovedoversigt");
define("_XD_TOC","Indholdsfortegnelse");
define("_XD_TITLE","Titel");
define("_XD_ANSWER","Svar");
define("_XD_QUESTION","pørgsmål");
define("_XD_CONTENTS","Spørgsmål & Svar");
define("_XD_BACKTOTOP","Tilbage til TOP");
define("_XD_BACKTOINDEX","Tilbage til oversigten");
define("_XD_CATEGORIES","Kategorier");
define("_XD_ORDER","Arrangér");
define("_XD_DISPLAY","Vis");
define("_XD_DOCSCONFIG","FAQ Indstillinger");
define("_XD_ADDCAT","Tilføj kategori");
define("_XD_ADDCONTENTS","Tilføj FAQ");
define("_XD_EDITCONTENTS","Redigér indhold");
define("_XD_RUSURECAT","Er du sikker på du ønsker at slette denne kategori og alle dens spørgsmål og svar?");
define("_XD_RUSURECONT","Er du sikker på du ønsker at slette denne SPØRGSMÅL & SVAR ?");

define("_AM_GENERALSET","Generelle indstillinger");
?>
